Loading...
Searching...
No Matches
property.h File Reference
`#include <BALL/common.h>`
`#include <BALL/DATATYPE/bitVector.h>`
`#include <BALL/CONCEPT/persistentObject.h>`
`#include <iostream>`
`#include <boost/shared_ptr.hpp>`
`#include <boost/any.hpp>`
`#include <BALL/CONCEPT/property.iC>`

Go to the source code of this file.

## Classes

class | BALL::NamedProperty
class | BALL::PropertyManager

## Namespaces

namespace | BALL

## Typedefs

Properties
typedef std::vector< NamedProperty >::iterator | BALL::NamedPropertyIterator